.archive .page-title {
  margin-top:20px;
  font-size: 2rem;
  color: #116184;
  font-family: 'Sree Krushnadevaraya';
  font-weight: normal;
  letter-spacing: normal;
}

.single-news .post-thumbnail,
.single-event .post-thumbnail {
  display: block;
  width: 100%;
}

.single-news .news-title,
.single-event .news-title {
  font-family: 'Sree Krushnadevaraya';
  color: #05374c;
  text-align: center;
  font-weight: bold;
  font-size: 1.5rem;
}


.single-news .news-date,
.single-event .news-date {
  font-size: 1rem;
  font-family: 'Lato', sans-serif;
  color: #05374c;
  font-style: italic;
  float: right;
  position: relative;
  margin: 0;
}

.single-news p,
.single-event p {
  font-family: 'Lato', sans-serif;
  font-size: 0.875rem;
  line-height: 1.125rem;
  margin-bottom: 1.125rem;
  color: #05374c;
}


@media screen and (min-width: 38.75em) {
  .single-news .news-title {
    padding-right: 130px;
  }

  .single-news .news-date,
  .single-event .news-date {
    top: 1.5rem;
  }
}

/*SIDEBAR*/

.last-news {
  max-width: 300px;
  margin: 0 auto;
}

.last-news h3, h2.widget-title {
  font-size: 30px;
  font-family: 'Sree Krushnadevaraya';
  color: rgb(17, 97, 132);
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  font-weight: normal;
}


.last-news li {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  margin: 0 0 0.5rem 0;
  position: relative;
}

.last-news li a {
  position: absolute;
  display: block;
  height: 100%;
  width: 100%;
  border-radius: 4px;
  border: 1px solid #116184;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.last-news li p {
  position: absolute;
  bottom: 0;
  z-index: 10;
  box-sizing: border-box;
  width: 100%;
  text-align: center;
  font-size: 1.125rem;
  font-family: 'Sree Krushnadevaraya';
  line-height: 1;
  margin: 0;
  padding: 0 1rem;
  background: rgba(17, 97, 132, 0.85);
  color: white;
  display: inline-block;
  box-sizing: border-box;
  padding: 1rem;
}


.search-form .search-submit {
  background: #116184;
  padding-top: 0.3rem;
}

.search-form input[type="search"] {
  color: white;
  background: #116184;
  height: 40px;
  border-radius: 8px;
}

.search-form input[type="search"]::placeholder {
  color: white;
}

/* EVENT WIDGET */

.widget {
  max-width: 1000px;
  margin: 0 auto;

}

.widget_em_widget ul li {
  display: block;
  padding: 0.5rem;
  background: white;
  border: none;
  box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.26);
}

.widget_em_widget ul li a {
  display: block;
  position: relative;
  color: #116184;
}

.widget_em_widget ul li .cntnt {
  padding-left: 132px;
}
.widget_em_widget ul li p,
.widget_em_widget ul li h4 {
  color: #116184;
  display: inline-block;
  margin-bottom: 1rem;
}
.widget_em_widget ul li .txt {
  display: none;
}

.widget_em_widget ul li a:after {
  content: " ";
  display: block;
  width: 100%;
  clear: both;
}

.widget_em_widget ul li a:hover {
  text-decoration: none;
  box-shadow: none;
}

.widget_em_widget a img {
  float: left;
  margin-right: 2rem;
  box-shadow: none;
  width: 100px;
}

.widget_em_widget span {
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  color: #086086;
  background: white;
  font-size: 0.75rem;
  padding: 2px 10px;
  transition: all 0.5s ease;
  position: absolute;
  bottom: -22px;
  left: 50%;
  transform: translate(-50%,0);
  box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.26);
}
.widget_em_widget span:hover {
  background: #086086;
  color: white;
}

@media screen and (max-width: 56.25em) and (min-width: 48em) {
  .widget_em_widget a img {
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .widget_em_widget ul li .cntnt {
    padding-left: 0 !important;
  }
}


/* ARCHIVE NEWS */

.search article,
.archive article.news,
.archive article.event {
  font-family: 'Lato', sans-serif;
}

.search article .post-thumbnail,
.archive article.news .post-thumbnail,
.archive article.event .post-thumbnail {
  display: block;
  height: 1px;
  padding-bottom: 100%;
  width: 100%;
  margin-bottom: 1rem;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border: 1px solid #086086;
}

.search article .entry-content,
.archive article.news .entry-content,
.archive article.event .entry-content {
  text-align: center;
  margin: 0;
}

.search article .entry-title,
.archive article.news .entry-title,
.archive article.event .entry-title {
  font-size: 1.5rem;
  color: #0a3041;
  margin-bottom: 0.5rem;
  letter-spacing: initial;
  text-transform: none;
  font-family: 'Sree Krushnadevaraya';
  min-height: 4.5rem;
  text-align: left;
}

.search article .excerpt,
.archive article.news .excerpt,
.archive article.event .excerpt {
  margin-bottom: 1rem;
  font-size: 0.75rem;
  text-align: justify;
  min-height: 5rem;
}

.search article .suite,
.archive article.news .suite,
.archive article.event .suite {
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  color: white;
  background: #086086;
  border: 2px solid #086086;
  font-size: 0.75rem;
  padding: 8px 16px;
  box-shadow: none;
  transition: all 0.5s ease;
}
.search article .suite:hover,
.archive article.news .suite:hover,
.archive article.event .suite:hover {
  background: white;
  color: #086086;
}

/* TRAININGS */

.archive.term-training .event-categories-training,
.archive.post-type-archive .past-event {
  /*background: #116184;*/
  padding: 1rem;
}

.archive.term-training .event-categories-training .post-thumbnail,
.archive.post-type-archive .past-event .post-thumbnail {
  padding-bottom: 65%;
}

/*.archive.term-training .event-categories-training .entry-title,
.archive.post-type-archive .past-event .entry-title {
  color: white;
}

.archive.term-training .event-categories-training .excerpt,
.archive.post-type-archive .past-event .excerpt {
  color: white;
}

.archive.term-training .event-categories-training .suite,
.archive.post-type-archive .past-event .suite {
  color: #086086;
  background: white;
  border: 2px solid white;
}
.archive.term-training .event-categories-training .suite:hover,
.archive.post-type-archive .past-event .suite:hover {
  background: #086086;
  color: white;
}*/


/*Flex items*/
.list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.list:after {
  content: "";
  flex: auto;
}

.list-item {
	display: flex;
	width: 100%;
  padding-right: 1rem;
  padding-top: 1rem;
}
@media all and (min-width: 30em) {
  .list-item {
    width: 50%;
  }
}
@media all and (min-width: 48em) {
  .list-item {
    width: 33%;
  }
}
@media all and (min-width: 60em) {
  .list-item {
    width: 25%;;
  }
}
.search article,
.archive .type-news,
.archive .type-event {
	background-color: #fff;
  display: flex;
  flex-direction: column;
  padding: 1rem 0.5rem;
	width: 100%;
}

.list.training {
  margin-bottom: 2rem;
}


/* BOOKING */

.booking_form {
  width: calc(100% - 235px);
  float: right;
}

.booking_form h3 {
  font-size: 2rem;
  color: #116184;
  font-family: 'Sree Krushnadevaraya';
  font-weight: normal;
  text-transform: uppercase;
  margin-bottom: 2rem;
}

.booking_form .em-booking-form-details {
  background: #116184;
}
.booking_form .em-booking-form-details p,
.booking_form .em-booking-form-details label {
  color: white;
}

.booking_form .em-booking-buttons {
  position: relative;
}
.booking_form .em-booking-submit {
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  color: #086086;
  background: white;
  font-size: 0.75rem;
  padding: 6px 32px;
  transition: all 0.5s ease;
  position: absolute;
  left: 50%;
  transform: translate(-50%,0);
  box-shadow: 0px 0px 13.12px 2.88px rgba(0, 0, 0, 0.26);
  text-transform: uppercase;
  height: 28px;
}
.booking_form .em-booking-submit:hover {
  background: #086086;
  color: white;
}

.booking_form select {
  height: auto;
}
.booking_form input {
  height: 20px;
  vertical-align: middle;
}

.em-booking-form-details {
  width: auto;
  float: none;
}

@media screen and (max-width: 55em) {
  .booking_form {
    width: 100%;
    float: none;
  }
}


/* STARED NEWS */

.news-header-bg {
  display: block;
  background-color: #116184;
  background-image: url('../images/news-stared-bg.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
}

.news-header-bg .wrap {
  position: relative;
}

.news-header-bg img {
  max-width: 100%;
  max-height: 100%;
}

.post-img {
  float: left;
  width: calc(100% - 460px);
  height: 400px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#about .post-img {
  height: 780px;
}

.post-stared {
  float: right;
  width: 460px;
  box-sizing: content-box;
  position: relative;
}

.post-stared .txt {
  position: absolute;
  right: 0;
}

.post-stared .title {
  font-size: 3rem;
  font-family: 'Sree Krushnadevaraya';
  color: white;
  width: 600px;
  background-color: rgba(17, 97, 132, 0.5);
  padding: 0 0 20px 10px;
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.post-stared .excerpt {
  max-width: 430px;
  color: white;
  float: right;
}

#about .excerpt {
  font-size: 1rem;
  line-height: 1.2rem;
  text-align: justify;
}

.news-header-bg .suite {
  text-transform: uppercase;
  position: absolute;
  /*bottom: 1rem;*/
  bottom:-10px;
  right: 460px;
  color: #086086;
  background: white;
  border: 2px solid white;
  display: inline-block;
  border-radius: 30px;
  text-decoration: none;
  font-size: 0.75rem;
  padding: 8px 16px;
  box-shadow: none;
  transition: all 0.5s ease;
}

.news-header-bg .suite:hover {
  background: #086086;
  color: white;
}


@media screen and (max-width: 55em) {
  #about .post-img, .post-img {
    display: none;
  }
  #about .post-stared, .post-stared {
    padding: 2rem 0;
  }
  #about .post-stared,
  #about .post-stared .txt,
  #about .post-stared .excerpt,
  .post-stared,
  .post-stared .txt,
  .post-stared .excerpt {
    position: relative;
    float: none;
    width: 100%;
    max-width: none;
    font-size: 1rem;
    line-height: 1.5rem;
  }
  #about .post-stared .title,
  .post-stared .title {
    margin-top: 0;
    width: auto;
    padding: 0;
    line-height: 3rem;
  }

  .news-header-bg .suite {
    position: relative;
    bottom: auto;
    right: auto;
    margin-top: 1rem;
  }

}
